@echo off
rem 
rem This batch file used as a sample of settings Gereric VCS provider.
rem
rem To be able to work with Microsoft Visual Source Safe via Generic 
rem VCS provider in Together specify the path to MS VSS command line 
rem interface below.
rem

SET VSS_PATH=
rem SET VSS_PATH=c:\Program Files\Devstudio\Vss\win32

if "%VSS_PATH%"=="" goto error
 
cd /d %1
"%VSS_PATH%\ss.exe" %2 %3 %4 %5 %6 %7 %8 %9

goto finish
 
:error
echo Specify correct path to Visual Source Safe command line interface
echo inside TGH\bin\win32\cdBeforeSS.cmd file.

:finish



